name = "Deep Blood Evolution"
filename = "DeepBloodEvolution-1.1.6-e.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7b57b3c656458e7218953062782ff17ad686def8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4690550
project-id = 836009
